defmodule Towerops.Repo.Migrations.SetSnmpEnabledDefaultTrue do
  use Ecto.Migration

  def change do
    alter table(:devices) do
      modify :snmp_enabled, :boolean, default: true, null: false
    end
  end
end
